.page-wrap, .policy-top {
    text-align: center
}

.policy-top {
    margin-top: 95px;
    height: 168px;
    line-height: 168px;
    background: url(http://image.xiaoban.mobi/website/contactus/contactus-banner.jpg) center center no-repeat;
    font-size: 45px;
    color: #fff
}

.policy-wrap {
    margin: 90px 0;
    font-size: 18px;
    line-height: 30px
}

.policy-wrap .two-page {
    display: none
}

.policy-wrap .desc {
    margin-bottom: 25px;
    text-indent: 30px
}

.policy-wrap .one {
    margin-left: 20px;
    margin-bottom: 30px
}

.policy-wrap .one .name {
    font-weight: 700;
    margin-bottom: 40px;
    font-size: 30px
}

.policy-wrap .one .desc {
    text-indent: 0;
    display: flex;
    margin-bottom: 30px
}

.policy-wrap .one .desc span {
    width: 25px;
    display: block
}

.policy-wrap .one .desc div {
    flex: 1
}

.page-wrap .pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px
}

.page-wrap .pagination li {
    display: inline
}

.page-wrap .pagination li .pagebtn {
    color: #EF5A54;
    width: 100px;
    height: 50px;
    line-height: 40px;
    box-sizing: border-box
}

.page-wrap .pagination li.active .pagebtn {
    background-color: #EF5A54;
    border-color: #EF5A54;
    color: #fff
}

@media screen and (max-width: 800px) {
    .policy-top {
        margin-top: 85px;
        height: 100px;
        line-height: 100px;
        font-size: 30px
    }

    .policy-wrap {
        margin: 60px 0 40px;
        font-size: 14px;
        line-height: 26px
    }

    .policy-wrap .one {
        margin-left: 15px
    }

    .policy-wrap .one .name {
        font-size: 20px;
        margin-bottom: 30px
    }

    .policy-wrap .pagination li .pagebtn {
        width: 70px;
        height: 40px;
        line-height: 24px
    }
}

@media screen and (max-width: 768px) {
    .policy-top {
        margin-top: 85px
    }
}